body,
html {
  
  color: aliceblue;
  background-image: url("../img/Sfondo5.png");
  background-color: #0d0044;
  background-repeat: round;
  background-attachment: fixed;
  padding-top: 0px;
}



#logo {
  width: 150px;
  height: auto;
}

#dim-h1{
  font-size:5vw;
}
#dim-h3{
  font-size: 2.8vw;
}

.new-testo
{
  font-family: 'Nabla', cursive;
  /*font-size: 3.5rem;*/
}


.dimTestoRem15 {
  font-size: 1.5rem;
}

.testo-bordato {
  /*font-family: arial, verdana, tahona, sans-serif;*/
  /*font-size: 22px;*/
  /*line-height: 150%;*/
  /*color: aliceblue;*/
  /*text-shadow: -2px 21 black, 0 2px black, 2px 0 black, 0 -2px black;*/
  /*text-shadow: -15px -5px 10px rgb(95, 94, 94);*/
}

#img_div {
  background-image: url("../img/Fulmine2.png");  
  background-size: auto;
  background-repeat: no-repeat;
  background-position: left;
}

#carouselExampleSlidesOnly img {

  margin: auto;
  max-width: 350px !important;
  opacity: 0.6;
  filter: alpha(opacity=40); /* For IE8 and earlier */
  border-radius: 50px 50px;
  box-shadow: 10px 1px 20px rgb(14, 9, 58);
}




